/* Heyuri! base.css: Included by all files */

@charset "UTF-8";
@import "mugi.css?v4";

[name="top"],[name="bottom"]{position:absolute;}
[name="top"]{top:0;left:0;}
[name="bottom"]{bottom:0;right:0;}

@font-face {
        font-family:'//static.heyuri.net/css/submona';
        src:url('submona.woff') format('woff');
}

#upfileclearfunc,.threadnav,.adminbar{float:right;}

.logo .retina{vertical-align:bottom;}

.post blockquote pre{
        display:block;
        clear:both;
        font-family:IPAMonaPGothic,'IPA モナー Pゴシック',Monapo,Mona,'MS Pgothic','MS Pゴシック',submona;
}

.retina{
        image-rendering:optimizeSpeed;
        image-rendering:-moz-crisp-edges;
        image-rendering:-o-crisp-edges;
        image-rendering:-webkit-optimize-contrast;
        image-rendering:pixelated;
        image-rendering:optimize-contrast;
        -ms-interpolation-mode:nearest-neighbor;
}

blink,.blink{
        -webkit-animation:blink 1.5s step-end infinite;
        -moz-animation:blink 1.5s step-end infinite;
        -o-animation:blink 1.5s step-end infinite;
        animation:blink 1.5s step-end infinite
}
@keyframes blink{50%{opacity:0}}

@-webkit-keyframes blink{50%{opacity:0}}
@keyframes rainbow{
        0%{color:rgb(255,0,0);}
        16%{color:rgb(127,127,0);}
        33%{color:rgb(0,255,0);}
        49%{color:rgb(0,127,127);}
        66%{color:rgb(0,0,255);}
        82%{color:rgb(127,0,127);}
        100%{color:rgb(255,0,0);}
}

body{
        -webkit-text-size-adjust:100%;
        overflow-x:hidden;
        padding-bottom:1em;
}

#blotter ul{
	width:530px;
	list-style:none;
	margin:0;
	padding:0;
}

.nobr{
	white-space:nowrap;
}
